Subject: RE: Potential rotation in west gas trading discussed with Mike Roberts
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 27 Sep 2001 14:32:06 -0700 (PDT)

Keith,

I shall give you a call tomorrow to discuss it. 
I think we can help you.

Vince

 -----Original Message-----
From: 	Holst, Keith  
Sent:	Thursday, September 27, 2001 4:29 PM
To:	Kaminski, Vince J
Subject:	Potential rotation in west gas trading discussed with Mike Roberts

Vince,

We are searching for an individual to join the west gas trading desk on a temporary basis to lead the development of a comprehensive energy demand model.  Mike Roberts suggested that a member from your research team might be a good fit.

Our vision is to develop a consumption model for the western states (WSCC) which merges factors from natural gas and electricity markets.  This model would consider but may not be limited to: weather, electricity loads, a generation stack and commodity prices (hyrdo, coal, nuclear, oil, etc...), electricity transmission across regions, and predictable non-economic behavior patterns.  This individual would receive extensive exposure to our commercial environment and would have significant support from team members on our desk.

Two members of our team have started this project and I am very excited by the scope and depth that can be achieved with your help.  Please let me know if you are interested.

Sincerely,
Keith Holst